Subject: [dns-dir] DNS-EW: draft-irtf-hiprg-dht-02.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 7 Oct 2010 14:40:01 -0400

Count:       17 

HIP Research Group                                          J. Ahrenholz
Internet-Draft                                        The Boeing Company
Intended status: Experimental                            October 6, 2010
Expires: April 9, 2011

        Host Identity Protocol Distributed Hash Table Interface
                        draft-irtf-hiprg-dht-02

 Abstract

   This document specifies a common interface for using HIP with a
   Distributed Hash Table service to provide a name-to-Host-Identity-Tag
   lookup service and a Host-Identity-Tag-to-address lookup service.